:root {
    --cassiopeia-color-primary: #323232;
    --cassiopeia-color-link: #{$standard-color-link};
    --cassiopeia-color-hover: #{$standard-color-hover};
  }

  .brand-logo img {
    margin-bottom: -20px;
  }

  .btn-info {
    background-color: #30638d;
    border-color: #30638d;
    color: #fff;
}